/* CSS Document */

* { margin:0; padding:0;}
body { background:url(../images/shine.png) no-repeat center top #000; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:17px; color:#fff;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.main-width { width:1000px; margin:0 auto; text-align:left;}
.extra { width:1040px; margin:0 auto;}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#cac9c9; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin:0; padding:0;}

#advSearchResultsDefault form{
	margin-bottom:10px;
	display:block;
	overflow:hidden;
}
#popupSearchHelp{
	padding:0;
}
.centeredContent .inp1 input{
	width:300px;
}
.productListing-data .normalprice{
	display:block;
}
#advSearchResultsDefault form select{
	margin-left:20px;
}
#accountHistInfo{
	padding-top:15px !important;
}
/* ============================= header ====================== */
#header{
	margin:-15px 0 0 0;
	height:79px;
	position:relative;
}
#header .navigation{
	float:left;
	padding:2px 0 0 0;
}
#header .navigation a{
	font-family: 'Open Sans', sans-serif;
	text-decoration:none;
	color:#fff;
	font-size:11px;
	line-height:14px;
	text-transform:uppercase;
	margin-right:10px;
}
#header .navigation a:hover{
	color:#d50a0a;
}
#header .search{
	float:right;
}
#header .search .label{
	float:left;
	background:url(../images/lebel-bg.jpg) no-repeat left top;
	width:67px;
	height:25px;
	font-size:14px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	text-transform:uppercase;
	font-style:italic;
	padding:8px 0 0 18px;
}
@media \0screen {
	#header .search .label{ letter-spacing:-1px;}
	#header .navigation { padding:3px 0 0 0;}
	#header .currencies .jqTransformSelectWrapper div span{margin-top:1px;}
}
#header .search form{
	float:left;
}
#header .search .input1{
	float:left;
	background:url(../images/search-bg.jpg) no-repeat left top;
	border:none;
	padding:8px 0 11px 20px;
	width:256px;
	color:#696969;
	font-size:11px;
	line-height:14px;
}
#header .search .input2{
	float:left;
	padding:0;
	border:none;
}
#header .box2{
	background:url(../images/box2-bg.jpg);
}
#header .logo{
	float:left;
}
#header .menu{
	float:right;
	overflow:hidden;
}
#header .menu ul{
	padding: 14px 60px 0 0;
	margin:0;
	overflow:hidden;
}
#header .menu ul li{	
	float:left;
	margin:0 11px 0 12px;
}
#header .menu ul li a{
	display:block;
	color:#fff;
	font-weight:600px;
	font-size:13px;
	line-height:14px;
	text-transform:uppercase;
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
}
#header .menu ul li a:hover,
#header .menu ul li.selected a{
	color:#d50a0a;
}
#header .currencies{
	float:left;
	color:#656565;
	font-size:12px;
	line-height:15px;
	position:absolute;
	right:476px;
	top:2px;
	z-index:50;
	text-align:left;
	display:none;
}
#header .currencies .select.jqTransformHidden{
	display:none;
}
#header .currencies .label{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	margin-right:0px;
	margin-top:-2px;
	color:#d5d5d5;
	font-size:11px;
	line-height:20px;
}
#header .currencies .jqTransformSelectWrapper{
	background:url(../images/cur-arrow.gif) no-repeat right top;
	border:none;
	float:left;
	width:93px!important;
	padding: 0 0 0 0;
	cursor:default;
}
#header .currencies .jqTransformSelectWrapper div{
	height:23px!important;
	overflow:hidden;
	background:url(../images/cur-bg.gif) no-repeat left top;
}
#header .currencies .jqTransformSelectWrapper div span{
	font-size:9px;
	color:#585858;
	padding:1px 5px 0 6px;
	width:82px!important;
	height:19px!important;
	overflow:hidden;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
}
#header .currencies ul{
	margin:0 1px 0 0px;
	width:90px!important;
	height:96px!important;
	overflow:hidden;
	background:#2f2f2f;
	border:1px solid #3c3c3c;
	font-family:Arial, Helvetica, sans-serif;
}
#header .currencies ul li{
	line-height:11px;
	padding:1px 5px;
	overflow:hidden;
	width:61px!important;
}
#header .currencies ul li a{
	color:#585858;
	font-size:9px;
	line-height:12px;
	text-decoration:none;
	display:block;
}
#header .currencies ul li a:hover{
	color:#d50a0a;
}
#header .lang{
	width:20px;
	height:17px;
	position:absolute;
	top:2px;
	left:533px;
}

/* ============================= content ===================== */

.name{ font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; color:#d50a0a;}
.name:hover{ color:#fb5d5d;}
#column-left{
	background:url(../images/left-column.jpg) no-repeat left top #131313;
	border-right:1px solid #121212;
	padding:0 0 0 30px;
}
#column-center{
	background:url(../images/center-shine.jpg) no-repeat right top #121212;
}
.centerBoxHeading{
	text-transform:uppercase;
	font-weight:bold;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	line-height:18px;
	padding:9px 0 0 0;
	margin:0 0 27px -1px;
}
.column-center-padding{
	padding:20px 30px 9px 30px;
}
.product-col{
	width:220px!important;
	margin-bottom:21px;
}
.product-col .img{
	text-align:center;
	background:url(../images/img.jpg) no-repeat center top;
}
.product-col .prod-info{
	background:url(../images/prod-info-bg.jpg) repeat-x left top;
	border-top:1px solid #141414;
	padding:14px 0 0 0;
}
.product-col .name{
	color:#fff;
	font-size:10px;
	line-height:17px;
	font-family: 'Open Sans', sans-serif;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	padding:0 20px 0 21px;
	overflow:hidden;
	float:left;
}
.product-col .name:hover{
	color:#d50a0a;
}
.price{
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	font-size:16px !important;
	line-height:22px;
	font-weight:normal;
}
.price strong{
	font-weight:700;
}
.product-col .price{
	float:left;
	background:url(../images/price-bg.png) no-repeat left top;
	padding:9px 0 0 24px;
	margin:14px 0 0 10px;
	width:131px;
	height:34px;
}
.product-col .button{
	float:right;
	margin-top:-20px;
	width:100%;
	background:url(../images/button-bg.gif) repeat-x left bottom;
	text-align:right;
}


/* ============================= footer ====================== */
#footer{
	background:url(../images/footer-bg.jpg) repeat-x left top;
	height:46px;
	position:relative;
	margin-bottom:29px;
}
#footer .footer-menu{
	float:left;
	padding:14px 0 0 19px;
}
#footer .copyright{
	float:right;
	font-size:11px;
	line-height:14px;
	color:#929292;
	padding:16px 17px 0 0;
}
#footer .copyright a{
	color:#929292;
	text-decoration:none;
}
#footer .copyright a:hover{
	text-decoration:underline;
}


/* ============================= forms ======================= */
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101; border:solid 1px #e3e3e3; padding:2px; background:#fdfdfd;}
input:focus, select:focus, textarea:focus{outline:none;}
.cartRemoveItemDisplay input,
#search-in-description, #inc-subcat, #gender-female, #gender-male, #newsletter-checkbox, #email-format-text, #email-format-html, #rating-1, #rating-2, #rating-3, #rating-4, #rating-5, #pmt-linkpoint_api, #pmt-moneyorder, #pmt-paypal, #pmt-cod, #notify-0{ border:none!important; padding:0; background:none;}
#rating-1, #rating-2, #rating-3, #rating-4, #rating-5{margin:2px 4px 0 8px; padding:0; background:none;}
*+html #rating-1{ margin:0; padding:0;}
*+html #rating-2{ margin:0; padding:0;}
*+html #rating-3{ margin:0; padding:0;}
*+html #rating-4{ margin:0; padding:0;}
*+html #rating-5{ margin:0; padding:0;}
#globalnotify, #pmt-cod, #pmt-moneyorder, #ship-flat-flat, #ship-item-item, #ship-storepickup-storepickup, #gender-male, #gender-female, #email-format-html, #email-format-text, #newsletter{border:none!important;	position:relative; top:2px; padding:0; background:none;}
#primary{ margin-left:10px;	position:relative; top:2px; border:none!important;}
#disc-ot_coupon{margin:5px 0 0 0;}

/* ============================= banners ======================= */
.slider{
	width:1000px;
	overflow:hidden;
	height:391px;
	position:relative;
	z-index:0;
	padding:0px 0 0 0;
}
.coin-slider{
	margin:0px 0 0 0px;
}
#coin-slider-coin-slider{
	width:1000px;
	height:391px;
	position:relative;
	z-index:2;
	float:left;
	background:#fff;
	overflow:hidden;
}

#coin-slider{
	overflow:hidden!important;
	height:391px;
	position:relative;
}
#cs-buttons-coin-slider{
	position:absolute;
	left:0px;
	bottom:0px;
	background:url(../images/pagination-bg.png) repeat left top;
	width:100%;
	height:18px;
	padding:8px 0 0 802px;
}
#cs-buttons-coin-slider a{
	background:url(../images/pagination.png) no-repeat right top;
	width:9px;
	height:9px;
	margin-right:5px;
	display:block;
	text-indent:-10000px;
	float:left;
}
#cs-buttons-coin-slider a.cs-active,
#cs-buttons-coin-slider a:hover{
	background:url(../images/pagination.png) no-repeat left top;
}
#cs-next-coin-slider,
#cs-prev-coin-slider{
	display:none!important;
}